## pulseaudio 4.0

=== debian/changelog ===
pulseaudio (1:4.0-0ubuntu11) trusty; urgency=medium

  * 0105-sink-source-Initialize-port-before-fixate-hook-fixes.patch:
    Fix volume/mute not restored in some cases (LP: #1285179, LP: #1289515)
  * 0106-module-switch-on-port-available-Don-t-switch-profile.patch:
    Fix profile incorrectly switched on startup (LP: #1256511) 

 -- David Henningsson <david.henningsson@canonical.com>  Fri, 04 Apr 2014 09:39:55 +0200

pulseaudio (1:4.0-0ubuntu10) trusty; urgency=medium

  * 0204-Add-module-to-talk-to-the-Android-audio-hal-to-set-u.patch:
    - Setting audio mode before shutting down output stream (LP: #1283818)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 27 Feb 2014 22:37:56 -0300

pulseaudio (1:4.0-0ubuntu9) trusty; urgency=medium

  * 0205-suspend-on-idle-ensure-we-still-time-out-if-a-stream-remains-corked.patch:
    - Properly suspending sink/source if the stream started corked and remains
      corked (LP: #1284415)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 25 Feb 2014 16:37:26 -0300

pulseaudio (1:4.0-0ubuntu8) trusty; urgency=medium

  * 0201-ALSA-Add-extcon-Android-switch-jack-detection.patch:
    - Only getting udev events from the switch subsystem (LP: #1284410)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 24 Feb 2014 23:43:50 -0300

pulseaudio (1:4.0-0ubuntu7) trusty; urgency=low

  * 0204-Add-module-to-talk-to-the-Android-audio-hal-to-set-u.patch:
    - Refresh patch to use libhardware's pkg-config instead of looking for
      audio.h

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 20 Dec 2013 04:08:09 -0200

pulseaudio (1:4.0-0ubuntu6) saucy; urgency=low

  * Three crash fixes from upstream:
    0102-combine-Fix-crash-in-output-freeing.patch:
    - Fix crash in module-combine-sink (LP: #1228759)
    0103-resampler-Fix-peaks-resampler-s-channel-handling.patch:
    - Fix crash in peak resampler (LP: #1212019)
    0104-default-system.pa-Do-not-load-module-dbus-protocol.patch:
    - module-dbus-protocol is still crashy, unfortunately (LP: #1213369)

 -- David Henningsson <david.henningsson@canonical.com>  Mon, 30 Sep 2013 15:11:42 +0200

pulseaudio (1:4.0-0ubuntu5) saucy; urgency=low

  [ David Henningsson ]
  * Ubuntu phone: Suspend sinks/sources before tearing down voice calls
    (LP: #1226298)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 25 Sep 2013 13:06:49 -0300

pulseaudio (1:4.0-0ubuntu4) saucy; urgency=low

  * debian/patches/Disable-tsched-for-Nexus-10.patch
    Add a workaround patch for Nexus 10 and only apply it on armhf

 -- David Henningsson <david.henningsson@canonical.com>  Thu, 12 Sep 2013 17:07:21 -0400

pulseaudio (1:4.0-0ubuntu3) saucy; urgency=low

  * Ubuntu Phone: Enable setting volume in voice calls
    Fix speaker phone mode on Nexus 4

 -- David Henningsson <david.henningsson@canonical.com>  Tue, 10 Sep 2013 12:32:10 -0400

pulseaudio (1:4.0-0ubuntu2+build1) saucy; urgency=low

  * No-change rebuild (updated android-platform-headers)

 -- David Henningsson <david.henningsson@canonical.com>  Mon, 02 Sep 2013 17:12:10 +0200

pulseaudio (1:4.0-0ubuntu2) saucy; urgency=low

  * patches/020*, control, pulseaudio.install.armhf:
    Add patches for Ubuntu Touch, make us detect Android jacks,
    and talk to the Audio HAL for voice calls

 -- David Henningsson <david.henningsson@canonical.com>  Tue, 27 Aug 2013 10:53:46 +0200

pulseaudio (1:4.0-0ubuntu1) saucy; urgency=low

  [ Luke Yelavich ]
  * New upstream test release
  * Drop all patches originally taken from upstream
  * 0022-inotify-wrapper-Quit-daemon-if-pid-file-is-removed.patch: Refreshed
  * Update symbols files
  * Update shlibs
  * Add/update lintian overrides from Debian package

  [ David Henningsson ]
  * 0019-disable-dbus-protocol.patch: Dropped, bug fixed upstream
  * 0007-handle-Master-Front.patch: Dropped. "Master Front" does not exist as
    of Linux 3.9 
  * Drop references to pulseaudio-module-udev, pulseaudio-rygel-media-server and
    pulseaudio-module-hal. We didn't have them in 12.04 and we don't support
    upgrades bypassing 12.04.
  * Ship new module-remap-source module and bash completion 
  * Add an build/run autopkgtest for libpulse-dev

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 26 Jul 2013 11:02:06 +1000

pulseaudio (1:3.0-0ubuntu9) saucy; urgency=low

  * debian/patches/0112-*, 0113-*: Add better support for machines with
    "Headphone Mic" and "Headset Mic" jacks, used in some newer hardware
    (LP: #1169143)

 -- David Henningsson <david.henningsson@canonical.com>  Wed, 24 Jul 2013 09:43:55 +0200

pulseaudio (1:3.0-0ubuntu8) saucy; urgency=low

  * debian/patches/0023-fixing_snd_mixer_poll_descriptors_count_when_zero.patch:
    - Avoid abort when poll descriptor is 0, such as when using it with the
      audioflinger bridge, like done in ubuntu touch (LP: #1092377)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 10 Jun 2013 17:54:18 -0300

pulseaudio (1:3.0-0ubuntu7) saucy; urgency=low

  [ Martin Pitt ]
  * Add 0111-logind-check.patch: Check for logind, not for systemd init. Patch
    backported from upstream master.
  * Switch to logind for session tracking:
    - debian/control: Add systemd build dependencies for logind support. Move
      dependency from consolekit to libpam-systemd.
    - debian/pulseaudio.install: Install logind module instead of the
      consolekit module.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 29 Apr 2013 15:13:12 +1000
