=== debian/rules ===
--- 
+++ 
@@ -56,8 +56,8 @@
 LDFLAGS += -Wl,--no-as-needed
 DEB_CONFIGURE_EXTRA_FLAGS = --enable-x11 --disable-hal-compat \
 	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
-	--with-module-dir=\$${prefix}/lib/pulse-3.0/modules
-DEB_DH_MAKESHLIBS_ARGS_ALL = --exclude=usr/lib/pulse-3.0/modules
+	--with-module-dir=\$${prefix}/lib/pulse-4.0/modules
+DEB_DH_MAKESHLIBS_ARGS_ALL = --exclude=usr/lib/pulse-4.0/modules
 DEB_DH_INSTALL_ARGS = --sourcedir=$(CURDIR)/debian/tmp
 DEB_UPDATE_RCD_PARAMS = start 50 2 3 4 5 . stop 15 1 .
 
@@ -69,6 +69,7 @@
 post-patches:: debian/stamp-post-patches
 
 debian/stamp-post-patches:
+	-[ "x$(DEB_HOST_ARCH)" = "xarmhf" ] && patch -p1 < $(CURDIR)/debian/patches/Disable-tsched-for-Nexus-10.patch
 	cp $(CURDIR)/src/daemon/daemon.conf.in $(CURDIR)/debian/daemon.conf.in
 	sed -i -e 's/; \(resample-method =\).*/\1 $(RESAMPLE_METHOD)/' \
 	       -e 's/; \(default-fragments =\).*/\1 $(DEFAULT_FRAGMENTS)/' \
