=== debian/watch ===
# Control file for uscan
# Run the "uscan" command to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3
http://freedesktop.org/software/pulseaudio/releases/pulseaudio-(.*)\.tar\.xz
