## pulseaudio 5.0

=== debian/changelog ===
pulseaudio (5.0-13) unstable; urgency=medium

  * Replace raop channels patch with proper fix from upstream.
  * Release to unstable.

 -- Felipe Sateler <fsateler@debian.org>  Sat, 11 Oct 2014 01:24:59 -0300

pulseaudio (5.0-12) experimental; urgency=medium

  * Import patch from upstream fixing float endianness swap.

 -- Felipe Sateler <fsateler@debian.org>  Wed, 03 Sep 2014 15:38:47 -0400

pulseaudio (5.0-11) experimental; urgency=medium

  * Fix crash when main cannot be found in patch
    util-Try-finding-out-application-name-using-dladdr
    Closes: #758556, 758531

 -- Felipe Sateler <fsateler@debian.org>  Tue, 26 Aug 2014 00:27:39 -0400

pulseaudio (5.0-10) experimental; urgency=medium

  * patch: try finding out binary name using dladdr

 -- Felipe Sateler <fsateler@debian.org>  Sun, 17 Aug 2014 13:40:57 -0400

pulseaudio (5.0-9) experimental; urgency=medium

  * More patches from upstream for kFreeBSD

 -- Felipe Sateler <fsateler@debian.org>  Sat, 16 Aug 2014 13:01:43 -0400

pulseaudio (5.0-8) experimental; urgency=medium

  * Pick some patches from upstream fixing tests

 -- Felipe Sateler <fsateler@debian.org>  Wed, 13 Aug 2014 23:59:16 -0400

pulseaudio (5.0-7) experimental; urgency=medium

  * Re-enable testsuite
    - Disable test suite timeouts
    - Apply patches from upstream to fix failures

 -- Felipe Sateler <fsateler@debian.org>  Tue, 05 Aug 2014 10:31:51 -0400

pulseaudio (5.0-6) unstable; urgency=medium

  * Fix gnu-kfreebsd.patch typo (missing !)

 -- Felipe Sateler <fsateler@debian.org>  Mon, 04 Aug 2014 20:02:15 -0400

pulseaudio (5.0-5) unstable; urgency=medium

  * Fix #defines for Debian GNU/kFreeBSD. Closes: #756914
  * debian/patches/kfreebsd_no_lock_and_threads_synchro.patch: mark as applied
    upstream

 -- Felipe Sateler <fsateler@debian.org>  Sun, 03 Aug 2014 17:50:59 -0400

pulseaudio (5.0-4) unstable; urgency=medium

  * Revert enabling of testsuite.
    - Fails on multiple architectures, so disable while we work things out

 -- Felipe Sateler <fsateler@debian.org>  Wed, 30 Jul 2014 10:08:18 -0400

pulseaudio (5.0-3) unstable; urgency=medium

  [ Felipe Sateler ]
  * Drop workaround for ARM < v6, upstream now conditionally compiles it.
  * Drop special patches rule, not used anymore
  * debian/patches/0003-exit-with-X-session.patch
    - Kill pulseaudio on session exit with kde too
    - Add DEP-3 header, forwarded
  * Enable testsuite
  * Bump debhelper compat level to 9
    - debug symbols are now stored by build-id instead of by path
    - Exclude private libpulsecommon-5.0.so from dh_makeshlibs
  * Change init script dependency from avahi to avahi-daemon. Closes: #731609
    - Requires adding a Breaks on avahi-daemon << 0.6.31-3
  * Bump standards-version (No changes needed)
  * Add lintian override for pulseaudio package
    - bash completion is not meant to be executable
    - neither are the pulseaudio configuration files
  * Do not start pulseaudio in X session if it was already started.
     Closes: #743813 
  * Remove pulseaudio init script, place it under examples.
     Closes: #696842
  * debian/patches/only-autostart-kde-version.patch:
     - Do not autostart pulseaudio twice under KDE, it sometimes leads
       to slow system startup. Closes: #705426
  * debian/patches/rtp-recv-fix-crash-on-empty-UDP-packets-CVE-2014-397.patch
     - New patch from upstream, fixes crash on empty UDP packets.
       Fixes CVE-2014-3970
  * zsh-completion: Fix completion for default sink/source
  * Add bugscript to the pulseaudio package. Closes: #739294
  * Make pulseaudio Depend on pulseaudio-utils
    - start-pulseaudio{kde,x11} needs it. Closes: #648973
    - The bugscript needs it too.
  * Use dh_lintian instead of manually installing overrides

  [ Jelmer Vernooij ]
  * Disable building against tdb on the hurd, where it is not available.
     Closes: #749333

 -- Felipe Sateler <fsateler@debian.org>  Sat, 26 Jul 2014 01:02:03 -0400

pulseaudio (5.0-2) unstable; urgency=low

  [ Balint Reczey ]
  * Fix FTBFS on ARM architectures

  [ Felipe Sateler ]
  * Add myself to uploaders
  * Install pulseaudio shell completions
  * Add Breaks: on versions of jack with no latency API.
     Closes: #685258
  * Make pulseaudio-dbg Recommend libpulse0-dbg
  * Drop xz flag to dh_builddeb, it is now default
  * Try to ensure on non-arm platforms that the arm workaround will work
  * Use canonical vcs addresses
  * Don't pass start and stop arguments to update-rc.d, they are ignored

  [ Sjoerd Simons ]
  * debian/control: remove Martin-Éric Racine from Uploaders at his request

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 11 Apr 2014 21:30:05 +0200

pulseaudio (5.0-1) unstable; urgency=medium

  [ Balint Reczey ]
  * Add myself to uploaders

  [ Wookey ]
  * Add stage1 DEB_BUILD_PROFILES initial bootstrap support (Closes: #735485)

  [ Jonas Eriksson ]
  * Use channel 2 for raop sink (Closes: #658733)

  [ Alexander Kurtz ]
  * Exit PA with X session closing when PA is started by the session
    (Closes: #594001)

  [ Balint Reczey ]
  * Don't pass --disable-hal to ./configure (Closes: #729494)

  [ Justin B Rye ]
  * Make pulseaudio-utils suggest pulseaudio

  [ Luca Capello ]
  * Explain how to set up PulseAudio in a chroot (Closes: #649884)

  [ Balint Reczey ]
  * Imported Upstream version 5.0
  * Make PA init script start PA unconditionally upon restart (Closes: #738143)
  * Recommend consolekit instead of depending on it (Closes: #611491)
  * Fix typo in debian/control

  [ Sjoerd Simons ]
  * Refresh patches:
    + d/p/0002-Use-the-fixed-point-speex-resampler-on-ARM.patch
    + d/p/kfreebsd_no_lock_and_threads_synchro.patch
  * d/p/build-make-ARM-NEON-check-in-configure.ac-more-stric.patch:
    + Dropped, fixed upstream
  * Drop versioned dependency on libjack-dev (new enough version was available
    in squeeze) to allow libjack-jackd2-dev to furfill the dependency.
  * debian/rules: Use intltoolize when running autoreconf

