=== debian/control ===
--- 
+++ 
@@ -1,63 +1,65 @@
 Source: pulseaudio
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
-Uploaders: Sjoerd Simons <sjoerd@debian.org>, 
-    Martin-Éric Racine <martin-eric.racine@iki.fi>
-Build-Depends: debhelper (>= 8.1.3),
+Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
+Uploaders: Sjoerd Simons <sjoerd@debian.org>,
+    Balint Reczey <balint@balintreczey.hu>,
+    Felipe Sateler <fsateler@debian.org>
+# The following packages can be omitted for bootstrapping (DEB_BUILD_PROFILES=stage1):
+#  libbluetooth-dev
+Build-Depends: debhelper (>= 9),
     cdbs (>= 0.4.93),
+    check,
     dh-autoreconf,
-    dh-translations,
     intltool,
-    libasound2-dev (>= 1.0.19) [linux-any],
+    libasound2-dev (>= 1.0.24) [linux-any],
     libasyncns-dev,
     libatomic-ops-dev,
     libavahi-client-dev,
-    libbluetooth-dev (>= 4.40) [linux-any],
+    libbluetooth-dev (>= 4.99) [linux-any],
+    libsbc-dev [linux-any],
     libcap-dev [linux-any],
     libfftw3-dev,
     libgconf2-dev,
     libglib2.0-dev,
-    libgtk2.0-dev,
-    libhardware-dev [armhf],
+    libgtk-3-dev,
     libice-dev,
-    libjack-dev (>= 0.117.0),
+    libjack-dev,
     libjson0-dev,
+    libjson-c-dev (>= 0.11),
     liblircclient-dev,
     libltdl-dev (>= 2.2.6a-2),
     liborc-0.4-dev (>= 1:0.4.11),
     libsamplerate0-dev,
-    libsbc-dev,
     libsndfile1-dev (>= 1.0.20),
     libspeexdsp-dev (>= 1.2~rc1),
     libssl-dev,
-    libtdb-dev,
+    libsystemd-login-dev [linux-any],
+    libsystemd-journal-dev [linux-any],
+    libtdb-dev [!hurd-any],
     libudev-dev (>= 143) [linux-any],
-    libsystemd-daemon-dev [linux-any],
-    libsystemd-login-dev [linux-any],
+    libwebrtc-audio-processing-dev,
     libwrap0-dev,
     libx11-xcb-dev,
     libxcb1-dev (>= 1.6),
     libxtst-dev
-Standards-Version: 3.8.1
-XS-Debian-Vcs-Git: git://git.debian.org/git/pkg-pulseaudio/pulseaudio.git
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-pulseaudio/pulseaudio.git
-XS-Testsuite: autopkgtest
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-audio-dev/pulseaudio/ubuntu
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/git/pkg-pulseaudio/pulseaudio.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-pulseaudio/pulseaudio.git
 Homepage: http://www.pulseaudio.org
 
 Package: pulseaudio
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser,
-  lsb-base (>= 3.2-13), libpam-systemd,
+  lsb-base (>= 3.2-13),
   udev (>= 143) [linux-any],
-  libasound2-plugins [linux-any], libpulse0 (= ${binary:Version})
-Conflicts: libltdl3 (<< 1.5.24-1)
-Provides: pulseaudio-module-hal, pulseaudio-module-udev,
-  pulseaudio-module-rygel-media-server
-Recommends: pulseaudio-module-x11, gstreamer0.10-pulseaudio, rtkit, pulseaudio-utils
-Suggests: pavumeter, paman, pavucontrol, paprefs, pulseaudio-module-raop, pulseaudio-esound-compat
+  libasound2-plugins [linux-any],
+  libpulse0 (= ${binary:Version}),
+  pulseaudio-utils
+Breaks: libltdl3 (<< 1.5.24-1), avahi-daemon (<< 0.6.31-3)
+Recommends: pulseaudio-module-x11, rtkit
+Suggests: pavumeter, pavucontrol, paman, paprefs
 Description: PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -90,6 +92,7 @@
 Priority: extra
 Section: debug
 Depends: ${misc:Depends}, pulseaudio (= ${binary:Version})
+Recommends: libpulse0-dbg
 Description: PulseAudio sound server (debugging symbols)
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -100,9 +103,8 @@
 
 Package: pulseaudio-utils
 Architecture: any
-Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, libpulsedsp
-Suggests: avahi-daemon
+Suggests: avahi-daemon, pulseaudio
 Description: Command line tools for the PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -135,7 +137,8 @@
 Package: pulseaudio-esound-compat
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: esound, pulseaudio (<< 0.9.7)
+Breaks: pulseaudio (<< 0.9.7)
+Conflicts: esound
 Replaces: esound
 Provides: esound
 Description: PulseAudio ESD compatibility layer
@@ -188,6 +191,7 @@
 Package: pulseaudio-module-jack
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libjack-jackd2-0 (<< 1.9.7), libjack0 (<< 1:0.118+svn4104)
 Description: jackd modules for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -284,4 +288,5 @@
 Package: pulseaudio-module-bluetooth
 Architecture: linux-any
 Priority: extra
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, bluez (>= 4.40)
+Breaks: pulseaudio (<< 0.9.14-2)
